(ufw) WARN: Duplicate profile 'Apache', using last found

Bug #1311423 reported by billhuey on 2014-04-23
32
This bug affects 7 people
Affects Status Importance Assigned to Milestone
Apache2 Web Server
New
Undecided
Unassigned

Bug Description

ufw reports:

WARN: Duplicate profile 'Apache', using last found
WARN: Duplicate profile 'Apache Secure', using last found
WARN: Duplicate profile 'Apache Full', using last found
Firewall is active and enabled on system startup

ufw --version

ufw 0.34~rc-0ubuntu2
Copyright 2008-2012 Canonical Ltd.

lsb_release -a

No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu 14.04 LTS
Release: 14.04
Codename: trusty

billhuey (bill-huey) wrote :
tags: added: 1252722
Jamie Strandboge (jdstrand) wrote :

This is not a bug in ufw but in the application that ships the ufw profiles, in this case, apache2.

information type: Private Security → Public
affects: ufw → apache2
Sami Metoui (samimetoui) wrote :

You have 2 apaches profiles in your /etc/ufw/applications.d : apache2.2-common and apache2-utils.ufw.profile.
 Remove one of them

rdesfo (rdesfo) wrote :

I was also recieving the same warning message after updating my firewall settings.

Removing one of the profiles ended the warning message.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers